Bug 10800 - Rawrite is broken when run from an NT4 or W2K Dos window
Rawrite is broken when run from an NT4 or W2K Dos window
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-13 14:24 EDT by Stuart Blake Tener
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 14:56:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart Blake Tener 2000-04-13 14:24:08 EDT
When running rawrite from either an NT4 Command Prompt (Dos Window) or
Windows 2000 Command Prompt, rawrite does not work. It is incapable of
writing an image to a floppy.

Is there a work around for this problem?

thanks,
stuart
stuart@bh90210.net
Comment 1 Stuart Blake Tener 2000-04-13 15:05:59 EDT
By the way, under the "Version" I inadvertantly checked "4.2" instead of "6.2".
But I think this bug goes back to at least 6.0, as I tried a rawrite.exe from
that CD as well.
Comment 2 Moritz Barsnick 2000-04-28 08:04:59 EDT
AFAIK, this is a known problem of this DOS program in NT. I have
seen a RawriteNT.exe, which does work, but is ridiculously slow.

From Readme.txt:
--snip--
RaWriteNT - RaWrite for Windows NT

I wanted to make a Linux bootdisk under Windows NT and realized that RaWrite
didn't work on NT..  Hence I wrote this program.  Released under the GPL.

I havn't had any problems with it but use at your own risk.  Hope this
helps out.

Note: although this does the same thing as RaWrite, it's usage isn't exactly
the same.

Usage:
rawritent <file> <drive:>

Example:
C:\Slackware\bootdsks.144> rawritent bare.i a:

Dan
cppace@earthlink.net
--snip--

I can't remember the source of it, though; a link from usenet perhaps.
HTH

Note You need to log in before you can comment on or make changes to this bug.